<scsimulator_matrix>
<trip name="paraiso_regular_0" origin="1952545091" destination="60609874" link_origin="872" count="1" start="99" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_1" origin="1952545091" destination="60609874" link_origin="872" count="1" start="169" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_2" origin="1952545091" destination="60609874" link_origin="872" count="1" start="175" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_3" origin="1952545091" destination="60609874" link_origin="872" count="1" start="227" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_4" origin="1952545091" destination="60609874" link_origin="872" count="1" start="229" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_5" origin="1952545091" destination="60609874" link_origin="872" count="1" start="254" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_6" origin="1952545091" destination="60609874" link_origin="872" count="1" start="302" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_7" origin="1952545091" destination="60609874" link_origin="872" count="1" start="339" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_8" origin="1952545091" destination="60609874" link_origin="872" count="1" start="344" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_9" origin="1952545091" destination="60609874" link_origin="872" count="1" start="359" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_10" origin="1952545091" destination="60609874" link_origin="872" count="1" start="412" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_11" origin="1952545091" destination="60609874" link_origin="872" count="1" start="437" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_12" origin="1952545091" destination="60609874" link_origin="872" count="1" start="475" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_13" origin="1952545091" destination="60609874" link_origin="872" count="1" start="485" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_14" origin="1952545091" destination="60609874" link_origin="872" count="1" start="541" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_15" origin="1952545091" destination="60609874" link_origin="872" count="1" start="568" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_16" origin="1952545091" destination="60609874" link_origin="872" count="1" start="573" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_17" origin="1952545091" destination="60609874" link_origin="872" count="1" start="717" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_18" origin="1952545091" destination="60609874" link_origin="872" count="1" start="794" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_19" origin="1952545091" destination="60609874" link_origin="872" count="1" start="840" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_20" origin="1952545091" destination="60609874" link_origin="872" count="1" start="848" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_21" origin="1952545091" destination="60609874" link_origin="872" count="1" start="926" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_22" origin="1952545091" destination="60609874" link_origin="872" count="1" start="930" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_23" origin="1952545091" destination="60609874" link_origin="872" count="1" start="945" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_24" origin="1952545091" destination="60609874" link_origin="872" count="1" start="952" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_25" origin="1952545091" destination="60609874" link_origin="872" count="1" start="956" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_26" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1070" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_27" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1142" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_28" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1166" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_29" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1171" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_30" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1209" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_31" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1215" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_32" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1222" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_33" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1269" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_34" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1278" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_35" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1330" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_36" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1336" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_37" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1354" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_38" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1360" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_39" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1380" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_40" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1383" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_41" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1395" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_42" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1405" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_43" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1410" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_44" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1434" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_45" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1437" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_46" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1444" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_47" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1486" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_48" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1548" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_49" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1559" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_50" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1561" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_51" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1599" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_52" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1627" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_53" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1630" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_54" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1665" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_55" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1669" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_56" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1691" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_57" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1706" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_58" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1758" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_59" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1884" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_60" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1903" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_61" origin="1952545091" destination="60609874" link_origin="872" count="1" start="1997" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_62" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2021" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_63" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2022" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_64" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2077" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_65" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2151" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_66" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2285" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_67" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2300" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_68" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2307" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_69" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2336" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_70" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2388" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_71" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2473" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_72" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2495" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_73" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2522" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_74" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2553" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_75" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2569" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_76" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2621" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_77" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2684" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_78" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2685" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_79" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2771" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_80" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2778" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_81" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2789" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_82" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2805" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_83" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2871" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_84" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2912" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_85" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2914" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_86" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2939" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_87" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2940" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_88" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2966" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_89" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2972" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_90" origin="1952545091" destination="60609874" link_origin="872" count="1" start="2974" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_91" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3019" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_92" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3031" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_93" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3032" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_94" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3037" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_95" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3148" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_96" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3160" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_97" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3167" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_98" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3215" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_99" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3248" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_100" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3270" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_101" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3293" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_102" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3293" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_103" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3308" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_104" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3346" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_105" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3349" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_106" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3365" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_107" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3378" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_108" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3444" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_109" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3451" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_110" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3457" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_111" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3471" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_112" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3527" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_113" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3556" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_114" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3648" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_115" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3662" mode="car" traffic_model="car_following"/>
<trip name="paraiso_regular_116" origin="1952545091" destination="60609874" link_origin="872" count="1" start="3672" mode="car" traffic_model="car_following"/>
<trip name="paraiso_dr_0" origin="1952545091" destination="60609874" link_origin="872" count="56" start="95" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_1" origin="1952545091" destination="60609874" link_origin="872" count="56" start="185" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_2" origin="1952545091" destination="60609874" link_origin="872" count="56" start="275" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_3" origin="1952545091" destination="60609874" link_origin="872" count="56" start="365" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_4" origin="1952545091" destination="60609874" link_origin="872" count="56" start="455" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_5" origin="1952545091" destination="60609874" link_origin="872" count="56" start="545" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_6" origin="1952545091" destination="60609874" link_origin="872" count="56" start="635" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_7" origin="1952545091" destination="60609874" link_origin="872" count="56" start="725" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_8" origin="1952545091" destination="60609874" link_origin="872" count="56" start="815" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_9" origin="1952545091" destination="60609874" link_origin="872" count="56" start="905" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_10" origin="1952545091" destination="60609874" link_origin="872" count="56" start="995" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_11" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1085" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_12" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1175" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_13" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1265" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_14" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1355" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_15" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1445" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_16" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1535" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_17" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1625" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_18" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1715" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_19" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1805" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_20" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1895" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_21" origin="1952545091" destination="60609874" link_origin="872" count="56" start="1985" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_22" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2075" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_23" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2165" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_24" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2255" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_25" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2345" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_26" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2435" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_27" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2525" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_28" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2615" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_29" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2705" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_30" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2795" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_31" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2885" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_32" origin="1952545091" destination="60609874" link_origin="872" count="56" start="2975" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_33" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3065" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_34" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3155" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_35" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3245" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_36" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3335" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_37" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3425" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_38" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3515" mode="car" traffic_model="freespeed"/>
<trip name="paraiso_dr_39" origin="1952545091" destination="60609874" link_origin="872" count="56" start="3605" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_regular0" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="47" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular1" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="56" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular2" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="57" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular3" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="77" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular4" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="83" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular5" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="93" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular6" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="98" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular7" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="113" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular8" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="149" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular9" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="191" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular10" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="227" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular11" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="273" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular12" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="310" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular13" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="346" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular14" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="354" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular15" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="371" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular16" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="376" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular17" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="379" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular18" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="388" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular19" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="401" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular20" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="413" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular21" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="485" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular22" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="559" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular23" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="586" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular24" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="612" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular25" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="617" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular26" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="629" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular27" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="640" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular28" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="647" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular29" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="661" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular30" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="677" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular31" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="706" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular32" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="717" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular33" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="734" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular34" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="736" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular35" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="821" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular36" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="897" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular37" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="905" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular38" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="907" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular39" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="909" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular40" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="932" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular41" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="972" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular42" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1041" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular43" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1116" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular44" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1139" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular45" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1141" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular46" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1154" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular47" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1184" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular48" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1184" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular49" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1194" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular50" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1232" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular51" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1232" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular52" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1247" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular53" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1270" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular54" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1307" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular55" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1323" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular56" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1323" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular57" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1375" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular58" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1413" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular59" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1415" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular60" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1427" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular61" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1509" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular62" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1516" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular63" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1529" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular64" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1532" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular65" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1568" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular66" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1608" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular67" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1626" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular68" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1628" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular69" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1636" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular70" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1653" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular71" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1721" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular72" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1723" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular73" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1734" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular74" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1787" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular75" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1827" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular76" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1836" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular77" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1836" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular78" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1843" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular79" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1882" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular80" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1940" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular81" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1961" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular82" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="1968" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular83" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2015" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular84" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2102" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular85" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2117" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular86" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2145" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular87" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2180" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular88" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2186" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular89" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2192" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular90" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2309" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular91" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2324" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular92" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2354" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular93" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2403" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular94" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2411" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular95" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2466" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular96" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2528" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular97" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2530" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular98" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2537" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular99" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2538" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular100" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2571" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular101" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2595" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular102" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2599" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular103" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2609" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular104" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2631" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular105" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2640" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular106" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2651" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular107" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2664" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular108" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2665" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular109" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2694" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular110" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2710" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular111" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2736" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular112" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2789" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular113" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2791" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular114" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2844" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular115" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2863" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular116" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2898" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular117" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2900" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular118" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2937" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular119" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="2974" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular120" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3038" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular121" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3047" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular122" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3064" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular123" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3099" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular124" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3132" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular125" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3147" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular126" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3180" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular127" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3184" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular128" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3217" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular129" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3233" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular130" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3243" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular131" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3251" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular132" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3276" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular133" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3284" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular134" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3290" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular135" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3337" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular136" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3356" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular137" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3356" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular138" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3363" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular139" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3365" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular140" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3368" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular141" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3369" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular142" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3382" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular143" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3410" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular144" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3470" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular145" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3473" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular146" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3507" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular147" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3531" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular148" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3538" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular149" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3548" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular150" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3564" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular151" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3579" mode="car" traffic_model="car_following"/>
<trip name="consolacao_regular152" origin="60609819" destination="1421376041" link_origin="1425" count="1" start="3597" mode="car" traffic_model="car_following"/>
<trip name="consolacao_dr_0" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="27" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_1" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="117" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_2" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="207" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_3" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="297" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_4" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="387" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_5" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="477" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_6" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="567" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_7" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="657" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_8" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="747" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_9" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="837" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_10" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="927" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_11" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1017" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_12" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1107" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_13" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1197" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_14" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1287" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_15" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1377" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_16" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1467" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_17" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1557" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_18" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1647" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_19" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1737" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_20" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1827" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_21" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="1917" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_22" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2007" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_23" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2097" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_24" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2187" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_25" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2277" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_26" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2367" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_27" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2457" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_28" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2547" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_29" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2637" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_30" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2727" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_31" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2817" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_32" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2907" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_33" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="2997" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_34" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3087" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_35" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3177" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_36" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3267" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_37" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3357" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_38" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3447" mode="car" traffic_model="freespeed"/>
<trip name="consolacao_dr_39" origin="60609819" destination="1421376041" link_origin="1425" count="72" start="3537" mode="car" traffic_model="freespeed"/>
</scsimulator_matrix>
